
Nirva Application Platform - Feature #41

Display Java VM version

02/24/2012 01:52 PM - Lionel Martin

Status: Closed Start date: 02/24/2012

Priority: Normal Due date:  

Assignee: Pierre Marc % Done: 100%

Category: Application Platform Estimated time: 0.00 hour

Target version: 4.7.001   

Operating System: Any Tested: Yes

Version:    

Description

In System > Parameters screen, you display some information on the JVM runtime.

More specifically, you seem to display the vm name (java.vm.name), the vm version (java.vm.version) and the vm vendor

(java.vm.vendor).

Could you add the java version to this information ? It should be the java.runtime.version property.

Thank you

History

#1 - 02/25/2012 10:23 AM - Pierre Marc

- Status changed from New to In Progress

- Assignee set to Pierre Marc

- Target version set to 4.7.001

Ok, we'll do that for the next release.

#2 - 03/27/2012 05:01 PM - Pierre Marc

- % Done changed from 0 to 100

- Tested changed from No to Yes

#3 - 03/27/2012 05:01 PM - Pierre Marc

- Status changed from In Progress to Closed
